AWSTemplateFormatVersion: '2010-09-09'
Metadata:
  License: Apache-2.0
Description: AWS CloudFormation Template to import existing bucket
Parameters:
  BucketName:
    Description: Name of existing bucket for future Cloudformation updates.
    Type: String
Resources:
  SoDAS3Bucket:
    Type: AWS::S3::Bucket
    DeletionPolicy: Retain
    UpdateReplacePolicy: Retain
    Properties:
      BucketName: !Ref BucketName
